aspose file tools*
The moose likes Tomcat and the fly likes how to configure Tomcat 5.5 for JDK 1.4 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Tomcat
Bookmark "how to configure Tomcat 5.5 for JDK 1.4" Watch "how to configure Tomcat 5.5 for JDK 1.4" New topic
Author

how to configure Tomcat 5.5 for JDK 1.4

nishesh kumar
Greenhorn

Joined: Sep 26, 2007
Posts: 3
CAN ANY ONE PLEASE TELL ME HOW TO CONFIGURE TOMCAT 5.5 FOR JDK 1.4

IF I NEED TO DOWNLOAD ANY PATCH FOR THIS CAN ANY ONE PLS PROVIDE THE LINK

THANKS



[Edit: changed title to mixed case, please don;t use all uppercase when posting]
[ September 26, 2007: Message edited by: Bear Bibeault ]
Ulf Dittmer
Marshal

Joined: Mar 22, 2005
Posts: 41508
    
  53
Welcome to JavaRanch.

For all our eyes' sake, please KeepItDown.

The Tomcat docs do a good job explaining what you need to do. Downloading and installing the JDK 1.4 compatibility package is part of it.
[ September 26, 2007: Message edited by: Ulf Dittmer ]

Ping & DNS - my free Android networking tools app
nishesh kumar
Greenhorn

Joined: Sep 26, 2007
Posts: 3
Ok sorry........i am reposting it........

can any one please tell me how to configure tomcat 5.5 for jdk 1.4 version

If i need to download any patch can any one pls provide me the link for this

Thanks
nishesh kumar
Greenhorn

Joined: Sep 26, 2007
Posts: 3
thats what my problem is ..........it has not specified any download link for compatibility package.....i will be very grateful to you if you could provide me with the link

thanks

Ulf Dittmer
Marshal

Joined: Mar 22, 2005
Posts: 41508
    
  53
Google for "download tomcat compatibility package". It's listed with the other Tomcat binaries.
Jesper de Jong
Java Cowboy
Saloon Keeper

Joined: Aug 16, 2005
Posts: 14107
    
  16

On the Tomcat 5 download page there's also a link to download the JDK 1.4 compatability package.


Java Beginners FAQ - JavaRanch SCJP FAQ - The Java Tutorial - Java SE 7 API documentation
Scala Notes - My blog about Scala
 
 
subject: how to configure Tomcat 5.5 for JDK 1.4